import { createFileRoute, redirect } from '@tanstack/react-router'

export const Route = createFileRoute('/$lang/_app/backoffice/dashboard')({
  beforeLoad: ({ params }) => {
    throw redirect({
      to: '/$lang/backoffice/candidates',
      params: { lang: params.lang },
    })
  },
})
